Subject: Re: [netmod] New Version draft-shytyi-netmod-vysm-02.txt as Working Group document.

From: Qin Wu <[email-masked]>
Date: Wed, 28 Aug 2019 01:12:40 +0000

+1, in addition, I am wondering whether this is something related to overlay topology model, if yes, how it is different from DC Fabric topology model defined in RFC8542?

-Qin
-----邮件原件-----
发件人: netmod [mailto:[email-masked]] 代表 Robert Varga
发送时间: 2019年8月28日 7:44
收件人: Dmytro Shytyi <[email-masked]>; netmod <[email-masked]>
主题: Re: [netmod] New Version draft-shytyi-netmod-vysm-02.txt as Working Group document.

On 27/08/2019 18:03, Dmytro Shytyi wrote:
> Dear All,
> 
> I am one of the authors of ID VYSM and I would like to draw your 
> attention to the evolution of the draft 
> https://www.ietf.org/internet-drafts/draft-shytyi-netmod-vysm-01.txt.
> Recently we produced (but did not submitted yet) a new version of ID
> (02) and I beleive it fits the netmod working group.
> 
> We would be gratefull if you could suggest if the new version(02) of 
> the document  could become an official work item of the WG?
>       If yes, could you please indicate which modifications must be 
> done in the document before submition.

Hmm, looking over the model, it would seem there is quite a bit of overlap with RFC8345 -- to the point I believe the model could be formulated in terms of RFC8345 specialization:

virtualization -> networks/network

device/links/interfaces/switches/vms are probably a mix of node/termmination-point/link extensions with conjunction with supporting-{topology,node,link}.

How would the draft relate to RFC8345? Should it perhaps call out it is a different take on the similar problem, specialized to a particular use-case?

Regards,
Robert (with RFC8345 co-author hat on)